/********/
/* tags */
/********/
body 
{
	color: #273248;
	font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
	font-size: 10pt;
	background: #FFFFFF;
}
body, div, table 
{
	margin: 0;
	padding: 0;
	border: 0; 
}
#logo h1, #logo h2, #logo h3
{
	display: none;
	visibility: hidden !important;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
}
#gg
{
	position: absolute;
	z-index: 25;
	left: 148px;
	top: 60px;
}
#gg a:link, #gg a:visited, #gg a:active, #gg a:hover
{
	font-size: 10px;
	color: #0000CC;
	text-decoration: underline;
}
#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}
.col3text ul li
{
	margin: 0;
	margin-left: 16px;
	padding: 0;
	padding-left: 0;
	text-indent: 0;
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  display: inline;
  font-size: 100%;
  margin: 0;
  padding: 0; }
a {
  color: #405580;
  text-decoration: underline; }
a:visited {
  color: #405580;
  text-decoration: underline; }
a:active {
  color: #405580;
  text-decoration: underline; }
a:hover {
  color: #303540;
  text-decoration: none; }
form {
  margin: 0;
  padding: 0; }
/***********/
/* classes */
/***********/
span.b {
  font-weight: bold; }
span.i {
  font-style: oblique; }
span.u {
  text-decoration: underline; }
p.stopfloat {
  clear: left;
  width: 1px;
  height: 1px;
  margin: 0; 
  padding: 0;
  font-size: 0pt;
  line-height: 0;
  border: 0; }
p.stopfloat2 {
  clear: right;
  width: 1px;
  height: 1px;
  margin: 0; 
  padding: 0;
  font-size: 0pt;
  line-height: 0;
  border: 0; }
a.nohover {
  text-decoration: none; }
a:visited.nohover {
  text-decoration: none; }
a:active.nohover {
  text-decoration: none; }
a:hover.nohover {
  text-decoration: none; }
/************/
/* elements */
/************/
div.logo {
    position: absolute;
}

#header {
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner.jpg') no-repeat; border: 0;
}

#header_iphone_smartphones,
#header_iphone {
  width: 1127px;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner.jpg') no-repeat; border: 0;  
}

#header_smartphones {
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/smartphonesde_banner.jpg') no-repeat; border: 0; 
}
#header_smartwatches {
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner_smartwatches.jpg') no-repeat; border: 0;
}
#header_smarttvs {
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner_smarttvs.jpg') no-repeat; border: 0;
}

#header_iphone_smartwatches {
  width: 1127px;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner_smartwatches.jpg') no-repeat; border: 0;  
}
#header_tablet {
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner_tablet.jpg') no-repeat; border: 0;
}

#header_iphone_tablet {
  width: 1127px;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  background: #fff url('/images/buttons/banner_tablet.jpg') no-repeat; border: 0;  
}

.menu-shop a.cur-menu-shop {
    background: url('/images/buttons/menu-shop-cur.png') no-repeat 0 4px;
    color: #0183FD;
}

.menu-shop a.cur-no-menu-shop {
    background: url('/images/buttons/menu-shop-cur.png') no-repeat 0 4px;
    color: #405580;
}


.menu-shop a {
    text-decoration: none;
    display:block;
}


.menu-shop span.shop-cur a,
.menu-shop .shop-menu-cur {
    color: #0183fd;
    
}

.menu-shop a:hover {
    color: #0183fd;   
}



#footer a {
  color: #FFFFAB;
  text-decoration: underline;
  font-size: 90%;
  font-weight: bold; }
#footer a:visited {
  color: #FFFFAB;
  text-decoration: underline; }
#footer a:active {
  color: #FFFFAB;
  text-decoration: underline; }
#footer a:hover {
  color: white;
  text-decoration: none; }
#menubox {
  width: 200px;
  position: absolute;
  top: 99px;
  left: 1px;
  border-top: 1px solid #F0F6FC; 
}
#menubox #menu {
  width: 198px;
  border: 1px solid #3884C4;
  border-top: 0; 
  border-bottom: 0;
  background-color: #FFFFFF; }
#menubox #menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }
#menubox #menu ul li {
  margin: 0;
  margin-bottom: 1px;
  padding: 0;
  padding: 8px;
  border-top: 1px solid #3884C4;
  border-bottom: 1px solid #3884C4;
  font-weight: bold;
  line-height: 22px; }
#menubox #menu ul li div {
  font-weight: normal;
  font-size: 80%;
  padding-left: 6px;
  padding-top: 4px;
  padding-bottom: 16px;
  line-height: 120%; }
#menubox #menu ul li img {
  border: 0;
  vertical-align: middle;
  margin-left: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 8px; }
#menubox #menu input.button {
  width: 162px;
  height: 22px;
  line-height: 20px;
  margin: 0;
  margin-top: 2px;
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  background: #E4E4E4 url('../img/button.jpg');
  font-weight: bold; }
#menubox #menu input.button_small {
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10px;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
   background: #E4E4E4 url('../img/button.jpg');
  font-weight: bold; }
#menubox #menu input.button_small_grey {
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10px;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
   background: #E4E4E4;
  font-weight: bold; }
#menubox #menu input.button_small_white {
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10px;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
   background: #FFFFFF;
  font-weight: bold; }
#menubox #menu input.text, textarea {
  width: 160px;
  height: 21px;
  line-height: 21px;
  margin: 0;
  padding: 0;
  color: #273248;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #2A6391;
  border-left: 1px solid #2A6391;
  border-right: 1px solid #48A8F7;
  border-bottom: 1px solid #48A8F7;
  background-color: #F0F6FC; } /* slightly blue: #F0F0F7; */

#main {
  width: 780px;
  position: absolute;
  top: 100px;
  left: 202px;
  padding-bottom: 44px; 
}
#main div.mainbox {
  width: 800px;
  border: 1px solid #3884C4;
  background-color: #FFFFFF; /* FAF4ED */
  margin-bottom: 1px;
  padding-bottom: 22px; }
#main div.mainbox .maintitle {
  height: 20px;
  padding-top: 10px;
  padding-right: 25px;
  text-align: right;
  line-height: 20px;
  font-weight: bold;
  font-size: 105%; }
#main div.mainbox .maincontent { /* 716 */
  border: 0px solid #3884C4; }
  /*
  FEHLERHAFT
  position: relative;
  margin: 0;
  padding: 0; }
  */
#main div.mainbox .maincontent table {
  margin: 22px;
  margin-top: 8px;
  margin-bottom: 8px;
  width: 715px;
  border-bottom: 3px #3884C4 double;  }
#main div.mainbox .maincontent table th, td {
  margin: 0;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
  border: 0;
  border-top: 1px solid #3884C4;
  border-left: 1px solid #3884C4;
  vertical-align: middle;
  background-color: #FBFBFB; } /* #F7F5FA , #FFFFED*/
#main div.mainbox .maincontent table th {
  text-align: center;
  vertical-align: top;
  font-weight: bold;
  border-bottom: 3px double #3884C4; }
#main div.mainbox .maincontent table.layout {
  margin: 0;
  padding: 0;
  border: 0;
  background: 0; }
#main div.mainbox .maincontent table.layout th.layout, td.layout {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
  background: 0;  }
#main div.mainbox .maincontent table.layout th.layout {
  /*text-align: middle; FEHLERHAFT*/
  font-weight: bold; }
#main div.mainbox .maincontent p {
  margin: 0;
  margin-top: 16px;
  margin-left: 24px;
  margin-right: 24px;
  padding: 0;
  text-align: justify; }
#main div.mainbox .maincontent img {
  border: 0; }
#main div.mainbox .maincontent img.content {
  padding-left: 28px; }
#main div.mainbox .maincontent ul {
  margin: 0;
  padding: 0;
  padding-top: 22px;
  padding-left: 55px;
  border: 0;
}

#main div.mainbox div.maincontent ul li {
  margin: 0;
  padding: 0;
  padding-bottom: 0px;
  padding-right: 44px;
  border: 0;
  text-align: justify; }
#main div.mainbox div.maincontent ol {
  margin: 0;
  padding: 0;
  padding-top: 22px;
  padding-left: 55px;
  border: 0; }
#main div.mainbox div.maincontent ol li {
  margin: 0;
  padding: 0;
  padding-bottom: 14px;
  padding-right: 44px;
  border: 0;
  text-align: justify; }
#main div.mainbox div.maincontent ol li ul {
  margin: 0;
  padding: 0;
  padding-left: 14px;
  padding-right: 0px;
  border: 0;
  list-style-type: circle; }
#main div.mainbox div.maincontent ol li ul li {
  margin: 0;
  padding: 0;
  padding-right: 0px;
  border: 0;
  text-align: justify; }
#main div.mainbox div.maincontent input.button {
  width: 151px;
  height: 22px;
  line-height: 20px;
  margin: 0;
  margin-top: 2px;
  margin-right: 1px;
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  background: #E4E4E4 url('../img/button.jpg');
  font-weight: bold; }
#main div.mainbox div.maincontent input.button_small {
  padding: 0;
  color: #333333;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10px;
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
   background: #E4E4E4 url('../img/button.jpg');
  font-weight: bold; }
#main div.mainbox .maincontent-top {
}

#main div.mainbox div.maincontent input.text {
  width: 320px;
  height: 21px;
  line-height: 21px;
  margin: 0;
  padding: 0;
  color: #273248;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #2A6391;
  border-left: 1px solid #2A6391;
  border-right: 1px solid #48A8F7;
  border-bottom: 1px solid #48A8F7;
  background-color: #F0F6FC; }
#main div.mainbox div.maincontent table input.text {
  width: 300px; }
#main div.mainbox div.maincontent input.textbox {
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  color: #273248;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #2A6391;
  border-left: 1px solid #2A6391;
  border-right: 1px solid #48A8F7;
  border-bottom: 1px solid #48A8F7;
  background-color: #F0F6FC; }
#main div.mainbox div.maincontent select :not(.wpwl_control) {
  width: 460px;
  height: 22px;
  line-height: 20px;
  margin: 0;
  padding: 0; }
#main div.wpwl-wrapper select {
   width: 200px; }
#main div.mainbox div.maincontent table select {
  width: 302px;
  background-color: #FFFFFF; }
#main div.mainbox div.maincontent textarea.small {
  width: 300px;
  height: 120px;
  line-height: 21px;
  margin: 0;
  padding: 0;
  color: #273248;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #2A6391;
  border-left: 1px solid #2A6391;
  border-right: 1px solid #48A8F7;
  border-bottom: 1px solid #48A8F7;
  background-color: #F0F6FC;  }
#main div.mainbox div.maincontent textarea.big {
  width: 480px;
  height: 360px;
  line-height: 21px;
  margin: 0;
  padding: 0;
  color: #273248;
  font-family: Verdana, verdana, Arial, arial, Sans-Serif, sans-serif;
  font-size: 10pt;
  border-top: 1px solid #2A6391;
  border-left: 1px solid #2A6391;
  border-right: 1px solid #48A8F7;
  border-bottom: 1px solid #48A8F7;
  background-color: #F0F6FC;  }
#main div.mainbox div.maincontent div.col3 {
  width: 33%;
  float: left;
  margin: 0;
  border: 0;
  font-size: 75%; }
#main div.mainbox div.maincontent div.col3 div.col3title {
  margin-left: 16px;
  margin-right: 8px;
  padding: 2px;
  padding-left: 4px;
  font-size: 133%;
  font-weight: bold;
  color: black;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 1px solid #3884C4; }
#main div.mainbox div.maincontent div.col3 div.col3title a {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col3 div.col3title a:visited {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col3 div.col3title a:active {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col3 div.col3title a:hover {
  color: #0000ff;
  text-decoration: underline; }
#main div.mainbox div.maincontent div.col3 div.col3text {
  margin-top: 0;
  margin-left: 16px;
  margin-right: 8px;
  margin-bottom: 2px;
  padding: 2px;
  padding-left: 4px;
  padding-top: 0;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 3px double #3884C4; }
#main div.mainbox div.maincontent div.col3 div.col3text ul li
{
	margin: 0;
	margin-left: 16px;
	padding: 0;
	padding-left: 0;
	text-indent: 0;
	text-align: left;
}
#main div.mainbox div.maincontent div.col3 div.col3more {
  margin-left: 16px;
  margin-right: 8px;
  margin-bottom: 10px;
  padding: 0px;
  border: 0;
  font-size: 105%;
  font-weight: bold; }
#main div.mainbox div.maincontent div.col3 div.col3more a {
  color: #003F80; } /* rot #FF003F rotpink #FF005F rotpink2 #FF004F pink #FF007F orange #FF3F00 rotorange #FF3F00*/
#main div.mainbox div.maincontent div.col3 div.col3more a:hover {
  color: #0000FF; }
#main div.mainbox div.maincontent div.col3 div.col3price {
  margin-left: 16px;
  margin-right: 8px;
  padding: 2px;
  padding-left: 4px;
  font-size: 175%;
  font-weight: bold;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 3px double #3884C4; }
#main div.mainbox div.maincontent div.col3 div.col3mwst {
  margin-left: 16px;
  margin-right: 8px;
  padding: 0px;
  border: 0;
  font-family: Arial, arial; }
#main div.mainbox div.maincontent div.col1 {
  width: 97%;
  margin: 0;
  border: 0;
  font-size: 90%; }
#main div.mainbox div.maincontent div.col1 div.col1title {
  margin-left: 24px;
  margin-right: 12px;
  padding: 2px;
  padding-left: 4px;
  font-size: 133%;
  font-weight: bold;
  color: black;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 1px solid #3884C4; }
#main div.mainbox div.maincontent div.col1 div.col1title a {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col1 div.col1title a:visited {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col1 div.col1title a:active {
  color: black;
  text-decoration: none; }
#main div.mainbox div.maincontent div.col1 div.col1title a:hover {
  color: #0000ff;
  text-decoration: underline; }
#main div.mainbox div.maincontent div.col1 div.col1text {
  margin-top: 0;
  margin-left: 24px;
  margin-right: 12px;
  margin-bottom: 2px;
  padding: 2px;
  padding-left: 4px;
  padding-top: 0;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 3px double #3884C4; }
#main div.mainbox div.maincontent div.col1 div.col1text2 {
  margin-top: 0;
  margin-left: 24px;
  margin-right: 12px;
  margin-bottom: 2px;
  padding: 2px;
  padding-left: 0px;
  padding-top: 0;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 3px double #3884C4; }
#main div.mainbox div.maincontent div.col1 div.col1more {
  margin-left: 24px;
  margin-right: 0px;
  margin-right: 12px;
  margin-bottom: 10px;
  padding: 0px;
  border: 0;
  font-size: 100%; }
#main div.mainbox div.maincontent div.col1 div.col1price {
  margin-left: 24px;
  margin-right: 12px;
  padding: 2px;
  padding-left: 4px;
  font-size: 175%;
  font-weight: bold;
  border: 0;
  border-left: 1px solid #3884C4;
  border-bottom: 3px double #3884C4; }
#main div.mainbox div.maincontent div.col1 div.col1mwst {
  margin-left: 24px;
  margin-right: 0px;
  margin-right: 12px;
  padding: 0px;
  border: 0;
  font-family: Arial, arial; }
.input
{
	border: 1px solid #3E85C1;
	width: 200px;
	font: 11px arial, sans-serif;
	color: #000;
	padding: 3px;
	margin-bottom: 4px;
	outline: none;
	background:#F0F6FC;
}
.disabled
{
	background: #DADADA;
	border: 1px solid #D6D5D9;
	width: 200px;
	font: 11px arial, sans-serif;
	color: #000;
	padding: 3px;
	margin-bottom: 4px;
	outline: none;
}
.validation-advice 
{
	margin: 0 0 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}
table.soft
{
	font: normal 12px Arial, sans-serif;
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 8px;
	width:720px;
}
td.topic
{	
	background-color: #EEEEEE;
	border: 0;
	text-align: left;
	padding: 3px;
	color: #0A1A5A;
}
td.topic2
{
	background-color: #DAE6F2;
	border: 0;
	text-align: left;
	padding: 3px;
	color: #0A1A5A;
	font-weight: bold;
}
td.topic3
{
	background-color: #FBFBFB;
	border: 1px solid #E6E6D7;
	text-align: left;
	padding: 3px;
	color: #0A1A5A;
	font-weight: bold;
}
td.topic3normal
{
	background-color: #FAFAEB;
	border: 1px solid #E6E6D7;
	text-align: left;
	padding: 3px;
	color: #0A1A5A;
	font-weight: normal;
}
div.rma
{
width: 750px; margin-bottom: 0; padding-top: 18px; margin-left: 20px; margin-right: 60px; background-color: #DAE6F2; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 102%;
}

div.cetelem_header
{
margin-bottom: 0; padding-top: 18px; margin-left: 10px; margin-top: 10px; margin-right: 18px; background-color: #DAE6F2; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 102%; width: 730px;
}

table.cetelem{
	margin-left: 18px; margin-top: 5px; margin-bottom: 0; width: 730px;  padding: 1px;
}

div.cetelem
{
margin-bottom: 0; padding-top: 10px; margin-left: 10px; margin-right: 18px;
}

div.cetelem_header_small
{
margin-bottom: 0; padding-top: 18px; margin-left: 10px; margin-top: 10px; margin-right: 18px; background-color: #DAE6F2; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 102%; width: 630px;
}

table.cetelem_small{
	margin-left: 18px; margin-top: 5px; margin-bottom: 0; width: 630px;  padding: 1px;
}
div.anzeiger2 { 
	height: 20px;
	width: 164px;
	background: #4389c5;
	text-align:center;
    margin-left: auto; 
    margin-right: auto; 
    margin-top: 10px; 
    margin-bottom: 10px; 
    text-align: center;
} 
div.anzeiger2_left {
	float: left;
	height: 20px; 
	width: 20px;
	background-image: url(/img/footer2_links.png);
	background-position: left;
	padding: 0px;
	background-repeat: no-repeat;
}
div.anzeiger2_center {
	float: left;
	width: 124px;
	margin: 1px 0px 5px 0px;
	text-align:center;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
}
div.anzeiger2_right {
	float: right;
	height: 20px; 
	width: 20px;
	padding: 0px;
	background-image: url(/img/footer2_rechts.png);
	background-position: right;
	background-repeat: no-repeat;
}
#werbung {
  width: 120px;
  position: absolute;
  top: 100px;
  left:1005px;
  border: 0px solid #3884C4;
}
#werbung2 {
  width: 120px;
  position: absolute;
  top: 330px;
  left:1005px;
  border: 0px solid #3884C4;
}
#werbung3 {
  width: 120px;
  position: absolute;
  top: 508px;
  left:1005px;
  border: 0px solid #666666;
}
#werbung4 {
  width: 120px;
  position: absolute;
  top: 680px;
  left:1005px;
  border: 0px solid #666666;
}
#language
{
	font-size: 10px;
	position: absolute;  
	top: 1px;
	left: 60px;
	width: 250px;
}
#hotline
{
	font-size: 12px;
	font-weight: bold;
	padding-top: 23px;
	padding-left: 1px;
	line-height: 10px;
}

	  
	  #nav_tabs {
      float:left;
      width:802px;
      background:#fff url("/img/nav_tabs/bg.gif") repeat-x bottom;
      font-size:10px;
      line-height:normal;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
      }
    #nav_tabs ul {
      margin:0;
      padding:10px 0px 0;
      list-style:none;
      }
    #nav_tabs li {
      float:left;
      background:url("/img/nav_tabs/left_both.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #3884C4;
      }
    #nav_tabs a {
      float:left;
      display:block;
      background:url("/img/nav_tabs/right_both.gif") no-repeat right top;
      padding:5px 12px 4px 3px;
      text-decoration:none;
      font-weight:none;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #nav_tabs a {float:none;}
    /* End IE5-Mac hack */
    #nav_tabs a:hover {
      color:#333;
      }
    #nav_tabs #current {
      background-position:0 -150px;
      border-width:0;
      }
    #nav_tabs #current a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#333;
      }
    #nav_tabs li:hover, #nav_tabs li:hover a {
      background-position:0% -150px;
      color:#333;
      }
    #nav_tabs li:hover a {
      background-position:100% -150px;
      }
/*******************/
/*header_pages */
/*******************/
	div.header_pages
	{
	margin-bottom: 0; padding-top: 18px; margin-left: 20px; margin-right: 20px; background-color: #DAE6F2; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 102%;
	}
		div.header_pages2
	{
	margin-bottom: 0; padding-top: 18px; margin-left: 20px; margin-right: 20px; background-color: #E9E9E9; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 102%;
	}
/******************/
/*image_gallery */
/******************/
	div.image_gallery_textbox
	{
	width:760px; height: 90px; margin-left: 30px; margin-right: 15px; margin-top: 10px; margin-bottom: 20px;
	}
	div.image_gallery_textbox_left
	{
	width:150px; height: 50px; padding-left: 10px; padding-top: 15px; float: left; font-size: 10px;
	}
	div.image_gallery_textbox_left2
	{
	width:500px; height: 20px; padding-left: 10px; padding-bottom: 15px; float: left; font-size: 10px;
	}
	div.image_gallery_textbox_right
	{
	width:200px; height: 50px; padding-left: 0px; padding-top: 15px; float: left; margin-left: 15px; font-size: 10px; margin-right: 10px;
	}
	div.image_gallery_textbox_button
	{
	width:130px; height: 50px; padding-left: 0px; padding-top: 25px; float: left; margin-left: 0px;
	}
	div.image_gallery
	{
	width:780px; margin-left: 20px; margin-right: 20px; margin-top: 20px;
	display:inline-block;
	}
	div.image_gallery_pic_left
	{
	width:360px;  border:1px solid #EBEAE9; padding: 4px;  float: left; margin-right: 20px; margin-bottom: 20px;
	}
	div.image_gallery_pic_right
	{
	width:360px;  border:1px solid #EBEAE9; padding: 4px;  float: right; margin-right: 20px; margin-bottom: 20px;
	}
	div.image_mitarbeiter
	{
	margin-left: 20px; margin-right: 20px; padding-left: 9px; padding-top: 5px; padding-bottom: 5px; border:1px solid #EBEAE9; margin-bottom: 20px;
	}
/******************/
/*image_gallery2 */
/******************/
	div.image_gallery2_textbox
	{
	width:760px; height: 60px; margin-left: 30px; margin-right: 15px; margin-top: 10px;
	}
	div.image_gallery2_textbox_left
	{
	width:150px; height: 60px; padding-left: 10px; padding-top: 15px; float: left; font-size: 10px;
	}
	div.image_gallery2_textbox_right
	{
	width:200px; height: 60px; padding-left: 0px; padding-top: 15px; float: left; margin-left: 15px; font-size: 10px; margin-right: 10px;
	}
	div.image_gallery2_textbox_button
	{
	width:130px; height: 60px; padding-left: 0px; padding-top: 25px; float: left; margin-left: 0px;
	}
	div.image_gallery2
	{
	width:780px; height: 340px; margin-left: 20px; margin-right: 20px; margin-top: 20px;
	}
	div.image_gallery2_pic_left
	{
	width:360px; height:239px; border:1px solid #EBEAE9; padding: 4px;  float: left; margin-right: 20px; margin-bottom: 20px;
	}
	div.image_gallery2_pic_right
	{
	width:360px; height:239px; border:1px solid #EBEAE9; padding: 4px;  float: right; margin-right: 20px; margin-bottom: 20px;
	}

/******************/
/*wertgarantie */
/******************/
	div.garantie
	{
	margin-bottom: 0; padding-top: 0px; margin-left: 20px; margin-right: 20px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-weight: bold; font-size: 102%;
	}
	div.wertgarantie_textbox
	{
	height: 340px; margin-left: 20px; margin-right: 20px; margin-top: 20px;
	}
	div.wertgarantie_textbox_left
	{
	width:370px;height: 340px;margin-left: 0px; margin-right: 20px; padding-top: 15px;float:left;
	}
	div.wertgarantie_textbox_right
	{
	width:370px;height: 340px; padding-top: 15px;float:left;
	}
/******************/
/*tabs_jobs */
/******************/
/*
 * jQuery UI CSS Framework @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url("/img/tabs_job/ui-bg_glass_75_ffffff_1x400.png") 50% 50% repeat-x; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header { border-bottom: 1px solid #aaaaaa; background: #fff ; color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url("/img/tabs_job/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada url("/img/tabs_job/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url("/img/tabs_job/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fcefa1; background: #fbf9ee url("/img/tabs_job/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url("/img/tabs_job/ui-bg_inset-soft_95_fef1ec_1x100.png") 50% bottom repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }



/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url("/img/tabs_job/ui-icons_222222_256x240.png"); }
.ui-widget-content .ui-icon {background-image: url("/img/tabs_job/ui-icons_222222_256x240.png"); }
.ui-widget-header .ui-icon {background-image: url("/img/tabs_job/ui-icons_222222_256x240.png"); }
.ui-state-default .ui-icon { background-image: url("/img/tabs_job/ui-icons_888888_256x240.png"); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url("/img/tabs_job/ui-icons_454545_256x240.png"); }
.ui-state-active .ui-icon {background-image: url("/img/tabs_job/ui-icons_454545_256x240.png"); }
.ui-state-highlight .ui-icon {background-image: url("/img/tabs_job/ui-icons_2e83ff_256x240.png"); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url("/img/tabs_job/ui-icons_cd0a0a_256x240.png"); }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa url("/img/tabs_job/ui-bg_flat_0_aaaaaa_40x100.png") 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url("/img/tabs_job/ui-bg_flat_0_aaaaaa_40x100.png") 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/*
 * jQuery UI Tabs @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { width: 750px; position: relative; padding: .2em; zoom: 1; margin: auto; font-size:12px} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }


a.cur-search-limiter {
    color: #0000FF;
} 

.group-wrap-small {
    border-bottom:1px solid #F1F2F2;
    background: 0;
    margin: 0px;    
    text-align:left;
    height: 100px;
    width:400px;
}

.group-wrap {
    border-bottom:1px solid #F1F2F2;
    background: 0;
    float: left;
    text-align:left;
    height: 105px;
    width:400px;
}

.group-wrap-1 {
    border-bottom:1px solid #F1F2F2;
    background: 0;
    float: left;
    text-align:left;
    width:400px;
}

.group-wrap-2 {
    border-bottom:1px solid #F1F2F2;
    background: 0;
    float: left;
    text-align:left;
    width:400px;
}

.group-out {
    float: left;
    width: 115px;
    margin: 10px 0 0 20px;
}

.news-time {
    width: 100px;
    float: right;
}

/************ TopSeller ***********************/
#topseller-menu {
    text-decoration: none;
    margin-left: 14px;
    cursor: pointer;
    display: block;
    float: left;
    line-height: 20px;
    padding: 0 10px 0 5px;
    margin: 0;
    color: #074D71;
    background: url('/images/buttons/topseller_bg_right.png') 100% 0;
    font-size: 12px;
    float:  left;
    white-space:nowrap;
}



li.topseller-left-cur {
    height: 20px;
    padding: 0 0 0 5px !important;
    float: left;
    margin-right: 15px !important;
    background: url('/images/buttons/topseller_cur_left.png') no-repeat;
}

li.topseller-left-no {
    height: 20px;
    padding: 0 0 0 5px !important;
    float: left;
    margin-right: 15px !important;
    background: url('/images/buttons/topseller_bg_left.png') no-repeat;
}

li.topseller-left-no:hover {
    background: url('/images/buttons/topseller_cur_left.png') no-repeat !important;    
}

li.topseller-left-no a:hover,
li.topseller-left-no:hover a {
    background: url('/images/buttons/topseller_cur_right.png') 100% 0 no-repeat !important;
    color: #fff !important;
}

#topseller-container {
padding-top:24px;
}

a.topseller-cur {
    color: #fff !important;
    background: url('/images/buttons/topseller_cur_right.png') 100% 0 !important;
}

div.topseller-container {
    float: left;
    background: url('/images/buttons/top20_bg.png') no-repeat;
    text-align:left;
    height: 100px;
    width: 360px;
    margin: 8px 0 0 18px;
    padding: 0 18px 8px 0;
}


ul.contact-page li {

	padding-top: 20px !important;

}

table.customer-center {
	border: none;
	border-bottom-style: none;
	width: 420px;
	margin-left: 0px;
}

td.customer-center {
	border: none;
}

td.price {
   text-align: right;
   vertical-align: top;
   white-space:nowrap;
}

.promo_icon {
   vertical-align: middle;
   padding-left: 10px;
}
.link {
   cursor: pointer;
   cursor: hand;
}
